.lp-prods-39 {
    position: relative;
}

.lp-prods-39__wrap {
    position: relative;
}

.lp-prods-39__subblock {
    position: relative;
}

.lp-prods-39__subblock:nth-child(even) {
    background: rgba(31, 80, 161, 0.05);
}

.lp-prods-39__subblock {
    padding: 32px 0;
}

.lp-prods-39__text {
    color: var(--text-color-a-06);
}

.lp-prods-39__items-wrap {
    margin-top: 24px;
}

.lp-prods-39__items {
    margin-bottom: -24px;
}

.lp-prods-39__item {
    background: #fff;
    margin-bottom: 24px;
    border: 1px solid var(--primary-color-base);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.lp-prods-39__item-top {
    padding: 16px 16px 8px;
}

.lp-prods-39__item-img {
    width: 100%;
    height: 194px;
}

.lp-prods-39__item-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.lp-prods-39__item-title {
    margin-top: 8px;
}

.lp-prods-39__item-text {
    margin-top: 4px;
}

.lp-prods-39__item-separator {
    height: 1px;
    background: var(--primary-color-a-02);
}

.lp-prods-39__item-bottom-wrap {
    padding: 8px 16px 16px;
}

.lp-prods-39__button-wrap {
    margin-top: 8px;
    margin-bottom: -8px;
}

.lp-prods-39__button {
    width: 100%;
    letter-spacing: .01em;
    margin-bottom: 8px;
}

@media all and (min-width: 600px) {
	.lp-prods-39__item-img {
		width: 244px;
		height: 184px;
	}
	
    .lp-prods-39__subblock {
        padding: 56px 0;
    }

    .lp-prods-39__items-wrap {
        margin-top: 40px;
    }

    .lp-prods-39__items {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-left: -12px;
        margin-right: -12px;
    }

    .lp-prods-39__item {
        margin-left: 12px;
        margin-right: 12px;
        width: 276px;
    }

    .lp-prods-39__item-top {
        padding-bottom: 16px;
    }

    .lp-prods-39__item-title {
        margin-top: 16px;
    }

    .lp-prods-39__item-bottom-wrap {
        padding-top: 16px;
    }

    .lp-prods-39__button-wrap {
        margin-top: 16px;
    }
}

@media all and (min-width: 960px) {
	.lp-prods-39__item-img {
		width: 240px;
		height: 180px;
	}
	
    .lp-prods-39__items {
        margin-bottom: -48px;
        margin-left: -24px;
        margin-right: -24px;
    }

    .lp-prods-39__item {
        margin-bottom: 48px;
        margin-left: 24px;
        margin-right: 24px;
        width: 272px;
    }
}

@media all and (min-width: 1200px) {
	.lp-prods-39__item-img {
		width: 222px;
		height: 166px;
	}
	
	.lp-prods-39__subblock {
        padding: 80px 0;
    }
	
    .lp-prods-39__subblock-wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .lp-prods-39__title-wrap {
        -ms-flex-negative: 0;
        flex-shrink: 0;
        width: 270px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .lp-prods-39__text {
        margin-top: 8px;
    }

    .lp-prods-39__items-wrap {
        margin-left: 24px;
        margin-top: 0;
    }

    .lp-prods-39__items {
        margin-bottom: -24px;
        margin-left: -12px;
        margin-right: -12px;
    }

    .lp-prods-39__item {
        margin-bottom: 24px;
        margin-left: 12px;
        margin-right: 12px;
        width: 270px;
    }

    .lp-prods-39__item-top {
        padding: 24px 24px 16px;
    }

    .lp-prods-39__item-bottom-wrap {
        padding: 16px 24px 24px;
    }
}

@media all and (min-width: 1380px) {
	.lp-prods-39__item-img {
		width: 250px;
		height: 188px;
	}
	
    .lp-prods-39__title-wrap {
        width: 298px;
    }

    .lp-prods-39__items-wrap {
        margin-left: 32px;
    }

    .lp-prods-39__items {
        margin-bottom: -32px;
        margin-left: -16px;
        margin-right: -16px;
    }

    .lp-prods-39__item {
        margin-bottom: 32px;
        margin-left: 16px;
        margin-right: 16px;
        width: 298px;
    }
}